cascading.tuple.util

## Interface Resettable<V>

- All Known Implementing Classes:
    TupleChainIterable, TupleChainIterator

      public interface Resettable<V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reset(V... values)`

- - ### Method Detail

    - #### reset

          void reset(V... values)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.